.footer {
  position: absolute;
  bottom: 0px;
  height: 60px;
  width:100%;
}
#home { 
  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}